FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_error_message Member List

This is the complete list of members for tds_error_message, including all inherited members.

msgno (defined in tds_error_message) | tds_error_message |
msgtext (defined in tds_error_message) | tds_error_message |
severity (defined in tds_error_message) | tds_error_message |